<DialogueContext.SC_ac_rocksteady_conquest_taken_control_of_a_zone_1 __id="208189cc-833d-4ad9-b70d-26f41fe7e2ec" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_rocksteady.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_rocksteady_conquest_taken_control_of_a_zone_0560" speaker="0c625ba5-8e53-4250-9a8c-66aec26bf380" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_rocksteady_conquest_taken_control_of_a_zone_1>